#!/bin/sh

if [ -n "$PLESK_INSTALLER_DEBUG" -o -n "$PLESK_INSTALLER_VERBOSE" ]; then
	set -x;
fi

prog="`basename $0`"
tmp_d="/usr/local/psa/var"
mu="`echo $prog | awk -F '-' '{print $1}'`"
mu_flag="$tmp_d/${mu}-filesharing_installed.flag"

[ -f "$mu_flag" ] && exit 0

plesk sbin modsecurity_ctl --disable
plesk sbin modsecurity_ctl --enable

touch $mu_flag
exit 0
